Subject: [os2genau_digest] No. 1925
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 6 Feb 2010 00:00:11 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Friday 05 February 2010
 Number  1925
**************************************************

Subjects for today
 
1  Re:  Filing systems : Ed Durrant <edurrant at durrant dot mine dot nu>

**= Email   1 ==========================**

Date:  Fri, 05 Feb 2010 06:35:29 +1100
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  Filing systems

Alan Duval wrote:
> Ed Durrant wrote:
>> Alan Duval wrote:
>>> Hi,
>>>
>>> Is there any work being done to allow eCS to be installed to an ext3 
>>> or ext4 formatted disk?
>>> It seems to me that we would have more tools available to us for 
>>> disk imaging if this was possible.
>>>
>>> Regards,
>>>
>>> Alan Duval
>>> --------------------------------------------------
>>> 
>>> http://www./melbpc/  -  The Melbourne OS/2 SIG
===
>>>
>> Hi Alan,
>>
>>  I'm not sure what you are trying to achieve here. Do you mean you 
>> want to have an EXT3 or EXT4 boot drive for eComStation or do you 
>> simply want to be able to access a Linux drive on the same system 
>> that you have eCS on?  I have a copy of an EXT2 IFS for OS/2 but not 
>> EXT3 or EXT4.
>>
> I would like to be able to have EXT3 or EXT4 as a boot drive for eCS.
>
> Alan
>
I don't believe anyone is working on this - I'm not sure what advantage 
it would bring over our bootable JFS file system that we have.

You might want to post your enquiry / request on the DFSee newslist as 
people more involved with file systems tend to hang-out there.

-- 
Cheers/2

Ed

eComStationAustralia podcast http://eComStationAustralia.podbean dot com or iTunes

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===